body {
	position:relative;
	padding:0;
	margin:0;
	color:#fff;
	font-family:'Montserrat',sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	background-color:#222;
	overflow-x:hidden!important;
	cursor: url(data:image/png;base64,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),auto!important;
	}

a,a:hover {
	text-decoration:none;
}

#header {
	width:100%;
	height:100vh;
	display:-webkit-box;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-webkit-box-pack:center;
	justify-content:center;
	overflow:hidden;
	background-image:url(https://smwone.com/wp-content/uploads/2020/03/bg.jpg);
	background-size:cover;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
	overflow-x:hidden!important;
}

#header.shrink {
	height:400px;
	padding-top:100px;
	border-bottom-left-radius:50% 100%;
	border-bottom-right-radius:50% 100%;
}

#header.shrink .caption {
	display:none;
}

#header .images {
	height:100vh;
	pointer-events:none;
	top:0;
	bottom:0;
	right:0;
	left:0;
	position:absolute;
	opacity:.5;
	z-index:1;
	background-size:cover;
	background-position:center;
	background-repeat:none;
	-webkit-animation:smwone-images linear 8s forwards;
	animation:smwone-images 8s linear forwards;
}

#header .caption {
	width:80%;
	text-align:center;
	margin:0 auto;
	z-index:9999;
}

#header.smwone-show .caption {
	margin-top:70px;
}

#header .caption .smwone {
	fill:#fff;
	font-size:100vw;
	-webkit-animation:shrink ease-out 5s forwards;
	animation:shrink ease-out 5s forwards;
	opacity:0;
}

#header .tagline {
	width:100%;
	margin:0 auto;
	text-align:center;
}

#header .tagline h3 {
	color: #fff;
	font-size: 28px;
	line-height: 1.4;
	letter-spacing: 2px;
	font-weight: 700;
}

#header .tagline h4 {
	color:#fff;
	font-size:32px;
	font-weight:900;
	letter-spacing:4px;
	text-transform:uppercase;
	margin:40px 0;
}

#header .tagline p {
	color:#fff;
	font-size:12px;
	text-transform:capitalize;
	letter-spacing:4px;
}

#header .tagline .cta-buy,
#header .tagline .cta-ryi {
	margin:10px;
}

#header-smwone-page {
	background-color:#bf216c;
	width:100%;
	height:300px;
	display:-webkit-box;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-webkit-box-pack:center;
	justify-content:center;
}

#header-smwone-page .caption {
	width:80%;
	text-align:center;
	margin-bottom:-250px;
	z-index:9999;
}

#header-smwone-page .caption .smwone {
	fill:#fff;
	width:40%;
	height:auto;
	margin:0 auto;
}

#header-smwone-page .tagline {
	width:100%;
	margin:0 auto;
	text-align:center;
}

#header-smwone-page .tagline h3 {
	color:#fff;
	font-size:28px;
	line-height:1.4;
	letter-spacing:2px;
	font-weight:700;
}

#header-smwone-page .tagline h4 {
	color:#fff;
	font-size:24px;
	font-weight:900;
	letter-spacing:4px;
	text-transform:uppercase;
	margin:40px 0;
}

#header-smwone-page .tagline p {
	color:#fff;
	font-size:12px;
	text-transform:capitalize;
	letter-spacing:4px;
}

#header-smwone-page .tagline .cta-buy,#header-smwone-page .tagline .cta-ryi {
	margin:10px;
}

#smwone-page-header-divider {
	margin-top:-10px;
}

#smwone-page-header-divider svg {
	fill:#bf216c;
}

section .btn-white,section .btn-white:active,section .btn-white:visited {
	color:#282828;
	background-color:#fff;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border:1px solid transparent;
	padding:18px 42px;
	font-weight:700;
	border:none;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
}

section .btn-white:hover {
	color:#fff;
	background-color:#282828;
}

section .btn-black,section .btn-black:active,section .btn-black:visited {
	color:#fff;
	background-color:#282828;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border:1px solid transparent;
	padding:18px 42px;
	font-weight:700;
	border:none;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
}

section .btn-black:hover {
	color:#282828;
	background-color:#fff;
}

section .btn-pink,section .btn-pink:active,section .btn-pink:visited {
	color:#fff;
	background-color:#ed4477;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border:1px solid transparent;
	padding:18px 42px;
	font-weight:700;
	border:none;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
}

section .btn-pink:hover {
	color:#282828;
	background-color:#fff;
}

section .btn-blue,section .btn-blue:active,section .btn-blue:visited {
	color:#fff;
	background-color:#4c92dd;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border:1px solid transparent;
	padding:18px 42px;
	font-weight:700;
	border:none;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
}

section .btn-blue:hover {
	color:#282828;
	background-color:#fff;
}

section a,section a:active,section a:visited {
	color:#4c92dd;
}

section a:hover {
	color:#fff;
}

#about {
	color:#fff;
	margin:50px 0;
	padding:80px 20px;
}

#about img {
	margin:0 auto;
	margin-bottom:40px;
	text-align:center;
	width:50%;
	height:auto;
}

#about h3 {
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-size:42px;
	line-height: 1.5;
	font-weight:900;
}

#about h3 span {
	font-size:1.2em;
}

#about h3 strong {
	font-weight:900;
}

#about h4 {
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	color: #fff;
	font-size: 32px;
	line-height: 1.5;
	font-weight: 600;
}

#about h4 span {
	font-size:1.2em;
}

#about h4 strong {
	font-weight:900;
}

#about .countdown {
	padding: 50px 40px;
	width: 100%;
	margin: 0 15px;
}

#about .countdown h2 {
	color:#ed4477;
	text-align:center;
	font-size: 48px;
	font-weight: 900;
	text-transform: uppercase;
	margin:0;
	padding:0;
}
#about .countdown h2 span {
	color:#d75987;
}

#about .countdown h3 {
	color:#fff;
	text-align:center;
	font-size: 24px;
	font-weight: bolder;
	text-transform: uppercase;
}

#about .countdown #clock {
	color:#fff;
	font-family: 'Montserrat',sans-serif;
	text-align:center;
	font-size: 6rem;
	line-height:1;
	font-weight:bolder;
	width:60%;
	margin: 30px auto;
	margin-top: 20px;
}
#about .countdown #clock em {
	color:rgba(255,255,255,.3);
	font-style:normal;
}
#about .countdown #clock span {
	color:rgba(255,255,255,.3);
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
}

#speakers {
	color:#fff;
	background-color:#191919;
	margin:50px 0;
	padding:80px 20px;
}

#speakers .header {
	margin:30px auto;
	text-align:center;
}

#speakers .header h2 {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#fff;
	font-size:72px;
	line-height:1.4;
	letter-spacing:1px;
}

#speakers .header h2 span {
	display:block;
	color:rgba(255,255,255,.7);
	font-size:24px;
	line-height:1;
	letter-spacing:5px;
}

#speakers .speaker {
	margin:0 auto;
	text-align:center;
	margin-bottom:30px;
}

#speakers .speaker img {
	width:100%;
	height:auto;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	margin-bottom:10px;
	-webkit-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-moz-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-o-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-ms-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
}

#speakers .speaker img:hover {
	-webkit-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}

#speakers .speaker h4 {
	padding:0;
	margin:10px 0;
	font-size:24px;
	font-weight:600;
	text-transform:uppercase;
}

#speakers .speaker h4 span {
	display:block;
	font-weight:900;
}

#speakers .speaker p {
	font-size:14px;
}





#episodes {
	color:#fff;
	background-color:#181818;
	margin:50px 0;
	padding:80px 20px;
}

#episodes .header {
	margin:30px auto;
	text-align:center;
}

#episodes .header h2 {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#fff;
	font-size:72px;
	line-height:1.4;
	letter-spacing:1px;
}

#episodes .header h2 span {
	display:block;
	color:rgba(255,255,255,.7);
	font-size:24px;
	line-height:1;
	letter-spacing:5px;
}

#episodes .speaker {
	margin:0 auto;
	text-align:center;
	margin-bottom:30px;
}

#episodes .speaker img {
	width:100%;
	height:auto;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	margin-bottom:10px;
	-webkit-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-moz-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-o-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-ms-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
}

#episodes .speaker img:hover {
	-webkit-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}

#episodes .speaker h4 {
	padding:0;
	margin:10px 0;
	font-size:24px;
	font-weight:600;
	text-transform:uppercase;
}

#episodes .speaker h4 span {
	display:block;
	font-weight:900;
}

#episodes .speaker p {
	font-size:14px;
}

#quote-1,
#quote-2 {
	color:#fff;
	margin:50px 0;
	padding:80px 20px;
}

#quote-1 blockquote img,
#quote-2 blockquote img {
	width:100%;
	height:auto;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}

#quote-1 blockquote p,
#quote-2 blockquote p {
	font-size:24px;
}

#quote-1 blockquote svg,
#quote-2 blockquote svg {
	font-size: 48px;
	font-weight: 900;
	position: relative;
	margin-right: 15px;
	margin-bottom: 10px;
}

#tracks {
	color:#fff;
	background-color:#191919;
	margin:50px 0;
	padding:80px 20px;
}

#tracks .header {
	margin:0 auto;
	margin-bottom:60px;
	text-align:center;
}

#tracks .header h2 {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#fff;
	font-size:72px;
	line-height:1.4;
	letter-spacing:1px;
}

#tracks .header h2 span {
	display:block;
	color:rgba(255,255,255,.7);
	font-size:24px;
	line-height:1;
	letter-spacing:5px;
}

#tracks .box {
	margin:0 auto;
	text-align:center;
	margin-bottom:30px;
	display:block;
	min-height:190px;
	padding:15px;
	padding-top:30px;
}

#tracks .box svg {
	display:block;
	color:#fff;
	font-size:118px;
	margin:0 auto;
	text-align:center;
	margin-bottom:30px;
}

#tracks .box span {
	color:#fff;
	font-size:18px;
	line-height:1.4;
	font-weight:700;
}

#tracks .box.pink svg {
	color:#ff6863;
}

#tracks .box.dark-blue svg {
	color:#1f518b;
}

#tracks .box.light-blue svg {
	color:#1488c8;
}

#tracks .box.orange svg {
	color:#f7a33b;
}

#tracks .box.red svg {
	color:#e2413e;
}

#tracks .box.plum svg {
	color:#896581;
}

#tracks .box.teal svg {
	color:#78cfbf;
}

#sponsors {
	color:#fff;
	background-color:#191919;
	margin:50px 0;
	padding:80px 20px;
}

#sponsors.no-bg {
	background-color:transparent!important;
}

#sponsors .header {
	margin:30px auto;
	text-align:center;
}

#sponsors .header h2 {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#fff;
	font-size:72px;
	line-height:1.4;
	letter-spacing:1px;
}

#sponsors .header h2 span {
	display:block;
	color:rgba(255,255,255,.7);
	font-size:24px;
	line-height:1;
	letter-spacing:5px;
}

#sponsors h4 {
	margin: 20px 0px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #282828;
	margin-bottom: 50px;
	color: #aaa;
	padding-bottom: 10px;
}

#sponsors .sponsor {
	margin:0 auto;
	text-align:center;
}

#sponsors .sponsor img {
	width:90%;
	height:auto;
	padding:15px;
	margin:0 auto;
	text-align:center;
	margin-bottom:50px;
	-webkit-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-moz-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-o-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	-ms-transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
	transition:all .6s cubic-bezier(0.68,-0.55,0.265,1.55);
}

#sponsors .sponsor img:hover {
	-webkit-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}

#sponsorship {
	color:#fff;
	margin:50px 0;
	padding:80px 20px;
}

#sponsorship h3 {
	font-family:'Montserrat',sans-serif;
	font-weight:900;
	color:#fff;
	font-size:42px;
	line-height:1.4;
	text-align:center;
	margin-bottom:40px;
}

#sponsorship p {
	text-align:center;
}

#show {
	background-color:#222;
	color:#fff;
	margin:50px 0;
	padding:80px 20px;
}

#show h3 {
	font-family:'Montserrat',sans-serif;
	font-weight:900;
	color:#fff;
	font-size:42px;
	line-height:1.4;
	text-align:center;
	margin-bottom:40px;
}

#show p {
	text-align:center;
}

#event-overview {
	color: #282828;
	background-color:#e3e3e3;
	margin: 0;
	padding: 80px 20px;
}

#event-overview img {
	width:100%;
	height:auto;
	text-align:center;
}

#event-overview h3 {
	font-family: 'Montserrat',sans-serif;
	font-weight: 900;
	color: #282828;
	font-size: 42px;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 40px;
}

#event-overview p {
	margin: 0 auto;
	text-align: center;
}

#attend {
	color:#fff;
	background-color:#191919;
	margin:50px 0;
	margin-top:0;
	padding:80px 20px;
}

#attend .header {
	margin:30px auto;
	text-align:center;
}

#attend .header h2 {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#fff;
	font-size:72px;
	line-height:1.4;
	letter-spacing:1px;
}

#attend .header h2 span {
	display:block;
	color:rgba(255,255,255,.7);
	font-size:24px;
	line-height:1;
	letter-spacing:5px;
}

#attend ul {
	margin:0;
}

#attend li {
	margin-bottom:10px;
	margin-left:40px;
	font-size:20px;
}

#attend .announcement {
	width:80%;
	margin: 0 auto;
	text-align:center;
}

#attend .announcement p {
	font-weight:700;
	font-size:18px;
}

#attend .announcement p span {
	font-weight:900;
	font-size:24px;
}

#attend .announcement img {
	margin-top:20px;
	width:200px;
	height:auto;
}

#open-influence {
	color:#fff;
	margin:50px 0;
	padding:80px 20px;
	
}

#open-influence h4 {
	font-family:'Montserrat',sans-serif;
	font-weight:900;
	color:#fff;
	font-size:32px;
	line-height:1.3;
	text-align:center;
	margin-bottom:20px;
}

#open-influence img {
	display:block;
	width:300px;
	height:auto;
	margin:0 auto;
	text-align:center;
}

#open-influence p {
	text-align:center;
}

#ryi {
	color:#fff;
	background-color:#191919;
	margin:50px 0;
	margin-top:0;
	padding:80px 20px;
}

#ryi h3 {
	font-family:'Montserrat',sans-serif;
	font-weight:900;
	color:#fff;
	font-size:42px;
	line-height:1.4;
	text-align:center;
	margin-bottom:20px;
}

#ryi p {
	font-family:'Montserrat',sans-serif;
	color:#fff;
	font-size:18px;
	line-height:1.4;
	text-align:center;
}

#attend .price-container {
	padding-top:20px;
	border-top:1px solid rgba(255,255,255,.1);
	margin:0 auto;
	text-align:center;
}

#attend .price-container .retail-price {
	display:block;
	font-size:24px;
	font-weight:600;
	color:rgba(255,255,255,.5);
	text-decoration:line-through;
}

#attend .price-container .sale-price {
	display:block;
	font-size:48px;
	font-weight:900;
	color:#fff;
}

#attend .price-container .disclaimer {
	display:block;
	font-size:12px;
	color:#fff;
}

#register-your-interest #gform_1 {
	z-index:99999;
}

#register-your-interest label {
	color:#fff;
	font-size:14px;
	font-weight:600;
}

#register-your-interest .form-group {
	margin-bottom:2rem;
}

#register-your-interest .form-control {
	padding:1.5rem .75rem;
}

#register-your-interest input[type=checkbox] {
	margin:0;
	margin-right:10px;
}

#register-your-interest .gfield_consent_label {
	margin-left:15px;
	font-size:18px;
	line-height:1;
}

#input_1_10_6_label,#input_1_11_4_label {
	display:none;
}

#register-your-interest .gform_wrapper li {
	padding-bottom:20px;
}

#register-your-interest .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	color:#000;
	padding:5px 4px;
	letter-spacing:normal;
	padding:15px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:18px;
	line-height:1;
	outline:none;
	border:none;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
}

#register-your-interest .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):hover,#register-your-interest .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus {
	background-color:rgba(255,255,255,.8);
}

#register-your-interest .gform_wrapper select {
	color:#000;
	padding:5px 4px;
	letter-spacing:normal;
	padding:15px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:18px;
	line-height:1;
	outline:none;
	border:none;
	height:50px;
}

#register-your-interest .gform_wrapper .gform_button {
	color:#fff;
	background:#ed4477!important;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border:1px solid transparent;
	padding:18px 42px;
	font-weight:700;
	border:none;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	-ms-transition:.3s ease;
	transition:.3s ease;
}

#register-your-interest .gform_wrapper .gform_button:hover {
	color:#282828;
	background:#fff!important;
}

#register-your-interest .gform_wrapper .gfield_required,#register-your-interest .gform_wrapper .gform_heading {
	display:none!important;
}

#register-your-interest .gform_wrapper li.gfield.gfield_error,#register-your-interest .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:none!important;
	border:none!important;
}

#register-your-interest .gform_wrapper .address_country,#register-your-interest .gform_wrapper .address_state {
	width:100%!important;
}

#register-your-interest .gform_wrapper .validation_error {
	padding:20px;
	color:#fff;
	background-color:#ed4477;
	border:none!important;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
}

#register-your-interest .gform_wrapper .validation_message {
	color:#ed4477;
}

#register-your-interest .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),#register-your-interest .gform_wrapper li.gfield_error textarea {
	border:2px solid #ed4477!important;
}

#register-your-interest .info {
	width:90%;
	margin-top:50px;
	color:#fff;
}

#register-your-interest .info img {
	margin-bottom:30px;
}

#register-your-interest .info h3 {
	font-size:18px;
	line-height:1.4;
	font-weight:700;
	margin-bottom:30px;
}

#register-your-interest .info h3 span {
	font-weight:900;
}

#register-your-interest .info li {
	margin-bottom:10px;
}

#thanks {
	position:relative;
	height:100vh;
	display:-webkit-box;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-webkit-box-pack:center;
	justify-content:center;
}

#thanks h2 {
	font-size:42px;
	line-height:1.4;
	font-weight:900;
	color:#fff;
	margin-bottom:20px;
}

#thanks p {
	font-size:24px;
	color:#fff;
}

#thanks a,#thanks a:visited {
	color:#ed4477;
}

#thanks a:hover {
	color:#fff;
}

#thanks .cta {
	font-size:14px;
	color:#282828!important;
	background-color:#fff;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border:1px solid transparent;
	padding:18px 42px;
	font-weight:700;
	border:none;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
}

#thanks .cta:hover {
	color:#fff!important;
	background-color:#ed4477;
}

body.modal-open {
	overflow:hidden;
	width:100%;
	height:100%;
}

#registration-fullscreen,#register-your-interest,#registration-show-fullscreen,#smwone-show-episode-1,#smwone-show-episode-2,#smwone-show-episode-3,#smwone-show-episode-4,#smwone-show-episode-5,#smwone-show-episode-6 {
	font-family:'Open Sans',sans-serif;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	display:none;
	opacity:0;
	text-align:center;
	-webkit-transition:all 500ms cubic-bezier(0.68,-0.55,0.265,1.55);
	-moz-transition:all 500ms cubic-bezier(0.68,-0.55,0.265,1.55);
	-o-transition:all 500ms cubic-bezier(0.68,-0.55,0.265,1.55);
	-ms-transition:all 500ms cubic-bezier(0.68,-0.55,0.265,1.55);
	transition:all 500ms cubic-bezier(0.68,-0.55,0.265,1.55);
	-webkit-transform:scale(0);
	transform:scale(0);
	z-index:999999;
	background-color:#222;
	padding-top:50px;
	overflow-x:hidden;
	overflow-y:auto;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

#registration-fullscreen.open,#register-your-interest.open,#registration-show-fullscreen.open,#smwone-show-episode-1.open,#smwone-show-episode-2.open,#smwone-show-episode-3.open,#smwone-show-episode-4.open,#smwone-show-episode-5.open,#smwone-show-episode-6.open {
	display:block;
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1);
}

#registration-fullscreen .close svg,#register-your-interest .close svg,#registration-show-fullscreen .close svg,#smwone-show-episode-1 .close svg,#smwone-show-episode-2 .close svg,#smwone-show-episode-3 .close svg,#smwone-show-episode-4 .close svg,#smwone-show-episode-5 .close svg,#smwone-show-episode-6 .close svg {
	font-size:48px;
	color:#fff;
	position:absolute;
	top:30px;
	right:30px;
}

#registration-fullscreen .close svg:hover,#register-your-interest .close svg:hover, #registration-show-fullscreen .close svg:hover,#smwone-show-episode-1 .close.svg:hover,#smwone-show-episode-2 .close.svg:hover,#smwone-show-episode-3 .close.svg:hover,#smwone-show-episode-4 .close.svg:hover,#smwone-show-episode-5 .close.svg:hover,#smwone-show-episode-6 .close.svg:hover {
	opacity:.5;
}

#registration-fullscreen h3, #registration-show-fullscreen h3,#smwone-show-episode-1 h3,#smwone-show-episode-2 h3,#smwone-show-episode-3 h3,#smwone-show-episode-4 h3,#smwone-show-episode-5 h3,#smwone-show-episode-6 h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.episode-break {
	margin: 25px 0px;
	border-top: 1px solid #333;
	padding: 25px 0px;
}

.episode-cta {
	margin-top:30px;
}

.episode-cta p {
	text-align:center;
	margin:0 auto;
}

.letter-1 {
	position:absolute;
	font-size:150vh;
	font-weight:900;
	left:-50%;
	top:0;
	color:rgba(255,255,255,.05);
	-webkit-animation:pulse ease-in-out 25000ms infinite;
	animation:pulse ease-in-out 25000ms infinite;
}

.letter-2 {
	position:absolute;
	font-size:150vh;
	font-weight:900;
	right:-50%;
	top:200vh;
	color:rgba(255,255,255,.05);
	-webkit-animation:pulse ease-in-out 25000ms infinite;
	animation:pulse ease-in-out 25000ms infinite;
}

.letter-3 {
	position:absolute;
	font-size:150vh;
	font-weight:900;
	left:-50%;
	top:400vh;
	color:rgba(255,255,255,.05);
	-webkit-animation:pulse ease-in-out 25000ms infinite;
	animation:pulse ease-in-out 25000ms infinite;
}

#footer {
	padding-top:30px;
}

#footer .open-influence {
	margin: 0 auto;
	text-align:center;
}

#footer .open-influence p {
	font-size:14px;
	font-weight:600;
}

#footer .open-influence img {
	display:block;
	width:150px;
	height:auto;
	margin:0 auto;
	text-align:center;
	margin-bottom:20px;
}

#footer p {
	text-align:center;
	color:#fff;
	font-size:11px;
}

#footer a {
	font-weight:700;
	color:#fff;
}